.sourceCode > .co {
  font-style: italic;
  color: var(--base03);
}

.sourceCode > .kw {
  color: var(--base0E);
}

.sourceCode > .dv {
  color: var(--base09);
}

.sourceCode > .st {
  color: var(--base0B);
}

.sourceCode > .dt {
  color: var(--base0A);
}

.sourceCode > .ch {
  color: var(--base0C);
}

.sourceCode > .fu {
  color: var(--base0D);
}

.sourceCode > .ot {
  color: var(--base08);
}